export const GET_RESUME_LIST = 'GET_RESUME_LIST';
export const GET_RESUME_LIST_PENDING = 'GET_RESUME_LIST_PENDING';
export const GET_RESUME_LIST_FULFILLED = 'GET_RESUME_LIST_FULFILLED';
export const GET_RESUME_LIST_REJECTED = 'GET_RESUME_LIST_REJECTED';

export const CREATE_RESUME = 'CREATE_RESUME';
export const CREATE_RESUME_PENDING = 'CREATE_RESUME_PENDING';
export const CREATE_RESUME_FULFILLED = 'CREATE_RESUME_FULFILLED';
export const CREATE_RESUME_REJECTED = 'CREATE_RESUME_REJECTED';

export const GET_RESUME = 'GET_RESUME';
export const GET_RESUME_PENDING = 'GET_RESUME_PENDING';
export const GET_RESUME_FULFILLED = 'GET_RESUME_FULFILLED';
export const GET_RESUME_REJECTED = 'GET_RESUME_REJECTED';

export const UPDATE_RESUME = 'UPDATE_RESUME';
export const UPDATE_RESUME_PENDING = 'UPDATE_RESUME_PENDING';
export const UPDATE_RESUME_FULFILLED = 'UPDATE_RESUME_FULFILLED';
export const UPDATE_RESUME_REJECTED = 'UPDATE_RESUME_REJECTED';

export const DELETE_RESUME = 'DELETE_RESUME';
export const DELETE_RESUME_PENDING = 'DELETE_RESUME_PENDING';
export const DELETE_RESUME_FULFILLED = 'DELETE_RESUME_FULFILLED';
export const DELETE_RESUME_REJECTED = 'DELETE_RESUME_REJECTED';